 

/* //////// FCK EDITOR /////// */

.cke_editable 
{
	/* Font */
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size: 12px;

	/* Text color */
	color: #333;

	/* Remove the background color to make it transparent */
	background-color: #f0f0f0;

	margin: 20px;
}

.cke_editable
{
	font-size: 13px;
	line-height: 1.6;

	/* Fix for missing scrollbars with RTL texts. (#10488) */
	word-wrap: break-word;
}

.cke_editable .cke_editable blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.cke_editable .cke_contents_ltr blockquote
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.cke_editable .cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}

.cke_editable a
{
	color: #0782C1;
}

.cke_editable ol, .cke_editableul, .cke_editabledl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

.cke_editable h1, .cke_editableh2, .cke_editableh3, .cke_editable h4, .cke_editable h5,.cke_editable h6
{
	font-weight: normal;
	line-height: 1.2;
}

.cke_editable hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}

.cke_editable img.right
{
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

.cke_editable img.left
{
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

.cke_editable pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
	-moz-tab-size: 4;
	tab-size: 4;
}

.cke_editable .marker
{
	background-color: Yellow;
}

.cke_editable span[lang]
{
	font-style: italic;
}



.cke_editable figure > figcaption
{
	text-align: left;
	display: block; /* For IE8 */
}

.cke_editable a > img {
	padding: 1px;
	margin: 1px;
	border: none;
	outline: 1px solid #0782C1;
}

/* Widget Styles */
.cke_editable .code-featured
{
	border: 5px solid red;
}

.cke_editable .math-featured
{
	padding: 20px;
	box-shadow: 0 0 2px rgba(200, 0, 0, 1);
	background-color: rgba(255, 0, 0, 0.05);
	margin: 10px;
}

.cke_editable .image-clean
{
	border: 0;
	background: none;
	padding: 0;
}

.cke_editable .image-clean > figcaption
{
	font-size: .9em;
	text-align: right;
}

.cke_editable .image-grayscale
{
	background-color: white;
	color: #666;
}

.cke_editable .image-grayscale img, .cke_editable img.image-grayscale
{
	filter: grayscale(100%);
}

.cke_editable .embed-240p
{
	max-width: 426px;
	max-height: 240px;
	margin:0 auto;
}

.cke_editable .embed-360p
{
	max-width: 640px;
	max-height: 360px;
	margin:0 auto;
}

.cke_editable .embed-480p
{
	max-width: 854px;
	max-height: 480px;
	margin:0 auto;
}

.cke_editable .embed-720p
{
	max-width: 1280px;
	max-height: 720px;
	margin:0 auto;
}

.cke_editable .embed-1080p
{
	max-width: 1920px;
	max-height: 1080px;
	margin:0 auto;
}


/* CUSTOM STYLES */ 




/* Global Text style*/ 
.cke_editable {font-size:18px; line-height:1.65em; font-family: Roboto, Arial, sans-serif;  font-weight: 400; color:#333;  -webkit-font-smoothing: antialiased;  } 

.cke_editable.dark{ color:#fff; } 


/* Only margin in editor itself */ 
.content-wrapper.cke_editable {margin:0px; background:none; } 


/* With elements*/ 
.cke_editable p, .cke_editable ul, .cke_editable table, .cke_editable h1, .cke_editable h2, .cke_editable h3, .cke_editable h4, .cke_editable h5, .cke_editable h6, .cke_editable hr { margin-bottom:0px; padding-bottom:25px; max-width:850px; margin-left:auto; margin-right:auto;   } 
.cke_editable h1, .cke_editable h2, .cke_editable h3 { font-weight: 900;  } 

/* Block qoute*/ 
.cke_editable blockquote {border-left: 5px solid #d0021b; margin-bottom:25px; max-width:800px; margin-left:auto; margin-right:auto; }
.cke_editable blockquote > p {padding-bottom:0px; padding-right:25px;}
.cke_editable blockquote {font-family: Akrobat, Arial, sans-serif;   font-size: 22px; line-height:1.5em;}


/* Block area*/ 
.cke_editable div { max-width:850px; margin-left:auto; margin-right:auto;   }

/* DATA Embeds */ 
.cke_editable [data-oembed-url] { margin-bottom:25px;  }
.cke_widget_mask { height:100%!important;  }

/* Image width mobile*/ 
.cke_editable img {height:auto;}

/* Images in older pages */ 
.cke_editable p > img {height:auto!important;}


/* Image die breder mag*/ 
.cke_editable .align-center { max-width:1000px; margin-left:auto; margin-right:auto;  }

/* Figure zonder style */ 
.cke_editable  figure  { margin-bottom:25px; max-width:850px; margin-left:auto; margin-right:auto;   }
.cke_editable .align-center figure  { max-width:1100px; margin-left:auto; margin-right:auto; margin-bottom:25px; }


/* Caption with figure */ 
.cke_editable figcaption {color:#767676; font-size:16px; border-left:1px solid #CACACA; margin-top:0px; padding:10px; padding-left:15px; text-align:left; } 


/* Intro heading */ 
.cke_editable strong:first-child {font-size:22px; line-height:1.6;}

/* Link */ 
.cke_editable a {color:#53B8A4; text-decoration:underline; } 
.cke_editable a:hover {text-decoration:underline; } 


/* H Sizes */ 
.cke_editable h1 {font-size:45px; } 
.cke_editable h2 {font-size:35px; } 
.cke_editable h3 {font-size:25px; } 

/* List */ 
.cke_editable ul {  list-style-type: square;}

/* Table */ 
.cke_editable table {  margin-bottom: 25px; border-color:   #333; }
.cke_editable td {  padding:5px;}

/* Headings */ 
.cke_editable h1, .cke_editable h2, .cke_editable h3 { padding-bottom:10px;} 


/* Horizontal rule */ 
.cke_editable hr { border :solid #ADADAD 0px; background:#ABABAB; padding-bottom:0px; height:2px; margin-bottom:25px; } 

.svgLoaderWrapper {
	text-align: center;
	position: absolute;
	padding-top:50px;
	left: 0;
	/* top: 0; */
	z-index: 9999;
	width: 100%;
	height:300px;
	bottom: 0;
 


}
.svgLoaderWrapper img {
	height: 753px;
}






